libglom-1.22 1.22.0

- Main Page
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- n
- o
- p
- r
- s
- t
- u
- v
- w
- ~

### - c -

- cast_const() : Glom::sharedptr< T_obj >
- cast_dynamic() : Glom::sharedptr< T_obj >
- cast_static() : Glom::sharedptr< T_obj >
- change_field_item_name() : Glom::Formatting , Glom::LayoutGroup , Glom::LayoutItem_CalendarPortal , Glom::LayoutItem_Portal
- change_field_name() : Glom::Document
- change_related_field_item_name() : Glom::LayoutGroup , Glom::LayoutItem_CalendarPortal , Glom::LayoutItem_Portal
- change_relationship_name() : Glom::Document
- change_table_name() : Glom::Document
- ChoiceValue() : Glom::ChoiceValue
- clear() : Glom::sharedptr< T_obj >
- clear_title_in_all_locales() : Glom::TranslatableItem
- clipboard_clear() : GlomBakery::ViewBase
- clipboard_copy() : GlomBakery::ViewBase
- clipboard_paste() : GlomBakery::ViewBase
- clone() : Glom::LayoutItem_Line , Glom::LayoutItem_Summary , Glom::LayoutItem_CalendarPortal , Glom::LayoutItem_Placeholder , Glom::LayoutItem , Glom::LayoutItem_Text , Glom::Relationship , Glom::LayoutItem_Portal , Glom::ChoiceValue , Glom::LayoutItem_Footer , Glom::LayoutItem_Notebook , Glom::LayoutItem_VerticalGroup , Glom::Field , Glom::LayoutItem_FieldSummary , Glom::LayoutItem_GroupBy , Glom::LayoutItem_Image , Glom::LayoutItem_Button , Glom::LayoutItem_Header , Glom::LayoutGroup , Glom::LayoutItem_Field
- create() : Glom::sharedptr< T_obj >
- create_local_image_uri() : Glom::LayoutItem_Image
- create_relationship_system_preferences() : Glom::Document
- create_standard_list_report() : Glom::ReportBuilder
- create_table_system_preferences() : Glom::Document
- CustomTitle() : Glom::CustomTitle